Subject: ISP team changes

From: <[email-masked]>
Date: Wed, 5 Mar 2003 10:23:35 +0100

Hi all,
As you might know there have been some changes in the ISP team recently.
I, Mikael Lind, have taken over as editor and we have a new addition to
the team, Jordi Palet. Thanks to Jordi we now also have a mailing list,
[email-masked], with an archive that can be found together with
other relevant information at http://www.v6ops.euro6ix.net/isp.php  
If there is some one who wants to contribute the ISP drafts please let
us know, if not we are looking forward to your usual feedback.  

Regards,
Mikael Lind